[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: why no python, tcl, tk metapackage?

Joshua Kwan writes:
> However, python2.3 is not the default yet. If you need profusely
> bleeding edge stuff all the time, please don't use Debian, or do the
> work yourself and keep an eye on experimental. Debian is about being
> moderately stable at all times.

simply install python2.3 and continue to use Debian.

Reply to: